/* @group General Styles */

body {
	color: #555555;
	font: 0.70em/1.6em "lucida grande", verdana, tahoma, sans-serif;
	text-align: center;
	padding: 0;
	margin: 0 20px 20px;
	background: url(images/backgrad.png) repeat-x;
}

p {
}

b, strong {
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover, a:active {
		text-decoration: none;

}

img {
	border: none;
}

.image-left {
	float: left;
	margin: 3px 3px 3px 0;
}

.image-right {
	float: right;
	margin: 3px 0 3px 3px;
}
	
/* @end */

/* @group Layout */

#container {
	position: relative;
	top: 35px;
}

#containertop {
	position: absolute;
	float: none;
	text-align: left;
	height: 15px;
	Top: -15px;
	left: 0;
}

#containerbottom {
	position: absolute;
	float: none;
	text-align: left;
	height: 15px;
	bottom: -15px;
	left: 0;
}


.clearer {
	clear: both;
}

#pageHeader {
	margin-bottom: 10px;
	position: relative;
	top: -23px;
	width: 92%;
	left: 4%;
}

#pageHeader img {
	position: absolute;
	top: 10px;
	right: 30px;
	z-index: 4;
	padding-bottom: 10px;
}

#cornerflagz {
	position: absolute;
		z-index: 7;
}


#pageHeader h1 {
	font-size: 2.2em;
	margin: 0 0 7px;
	letter-spacing: -1px;
	text-shadow: white 3px 3px 10px;
	z-index: 10;
	position: absolute;
	left: 18px;
	top: 20px;
}

#pageHeader h2 {
	font-weight: normal;
	margin: 0;
	font-size: 1.1em;
	letter-spacing: 1px;
	word-spacing: 2px;
	position: absolute;
	text-shadow: white 2px 2px 10px;
	left: 18px;
	top: 48px;
	z-index: 4;
}
#contentContainer {
	margin-bottom: 10px;
	padding-left: 10px;
	position: relative;
	padding-right: 10px;
	float: left;
	width: 575px;
	margin-left: 15px;
	text-align: left;
	top: 10px;
}

#contentContainer #content {

}


#sidebarContainer {
	}

#sidebartop {
	
}

#sidebarbottom {
	
}

#sidebarContainer .sideHeader {
	}

#sidebarContainer #sidebar {	
	}

#footer {
	font-size: 0.9em;
	bottom: 0px;
	background-color: rgba(0,0,0,0.05);
	padding-bottom: 1px;
}

#footer p {
	text-align: right;
	font-size: 0.8em;
	padding-right: 10px;
	padding-top: 5px;
}

#footer a:link, #footer a:visited {

}

#footer a:hover, #footer a:active {
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	margin-top: 0px;
	padding-top: 5px;
	padding-left: 10px;
	float: left;
}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {

}

#breadcrumbcontainer a:hover {

}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
	float: left;
	position: absolute;	
	height: 27px;
	top: 90px;
	z-index: 20;
}

#navcontainer #current, #navcontainer .currentAncestor{

}

#navcontainer #current {
	text-decoration: none;
}

#navcontainer ul ul #current , #navcontainer ul ul .currentAncestor {
}

/* Parent - Level 0 */

#navcontainer ul{
	margin: 0;
	padding: 0;
	z-index: 5;
	list-style: none;
}

#navcontainer li {
	position: relative;
	display: inline;
	float: left;
	text-align: center;
	width:120px;
}



#navcontainer a {
	display: block;  
	color: white;
 	text-decoration: none; 
	padding: 5px 5px 8px;
	height: 14px;
}

#navcontainer a:active {
		color: white;
	background: url(images/menuarrow2.png) 0 7px no-repeat;
}

#navcontainer #current {
	color: white;
	background: url(images/menuarrow2.png) 0 7px no-repeat;

}

#navcontainer .currentAncestor {

}

#navcontainer a:hover {
	color: white;
	text-decoration: none;
	background: url(images/menuarrow2.png) no-repeat 0 7px;


}

/* Child - Level 1 */

#navcontainer ul ul {
	position: absolute;
	top: 26px;
	text-align: center;
	display: none;
	z-index: -3;
	left: -3px;
}

#navcontainer ul ul li {
	display: block;
	padding: 0;

}

#navcontainer ul ul a {
	padding: 5px;
	font-size: 0.85em;
	line-height: 14px;
	margin: 0;
}

#navcontainer ul ul a:hover {
	background:url(images/menuarrow2.png) 0 5px no-repeat;
}

#navcontainer ul ul #current{
	background: url(images/menuarrow2.png) no-repeat 0 5px;
}


/* Child Level 2 */

#navcontainer ul ul ul {
	position: absolute;
	top: 5px;
	text-align: center;
	display: none;
	z-index: -3;
	left: 120px;
}

#navcontainer ul ul ul li { 
	display: block;
	padding: 0;

}

#navcontainer ul ul ul a{
	padding: 5px;
	font-size: 0.7em;
	line-height: 14px;
	margin: 0;
}

#navcontainer ul ul ul ul a:hover{

}

#navcontainer ul ul ul a:hover, #current {
}

div#navcontainer ul ul, div#navcontainer ul ul ul, div#navcontainer ul li:hover ul ul, div#navcontainer ul li:hover ul ul ul, div#navcontainer ul li:hover ul ul ul ul, div#navcontainer ul li:hover ul ul ul ul ul{
	display: none;
}

div#navcontainer ul li:hover ul, div#navcontainer ul ul li:hover ul, div#navcontainer ul ul ul li:hover ul, div#navcontainer ul ul ul ul li:hover ul, div#navcontainer ul ul ul ul ul li:hover ul{
display:block;
}


/* @end */

/* @group Global Classes */

blockquote, .standout {

}

h1 {

}

h2 {

	font-size: 1.2em;	
	text-shadow: white 2px 2px 10px;
}

h3 {

}

h4 {

}

.imageStyle {
	border-style: none;
}

/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

ul.disc {
	list-style-type: disc;
}

ul.circle {
	list-style-type: circle;
}

ul.square {
	list-style-type: square;
}

ol.arabic-numbers {
	list-style-type: decimal;
}

ol.upper-alpha {
	list-style-type: upper-alpha;
}

ol.lower-alpha {
	list-style-type: lower-alpha;
}

ol.upper-roman {
	list-style-type: upper-roman;
}

ol.lower-roman {
	list-style-type: lower-roman;
}
/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px 0;
	padding: 0;
}

#sidebarContainer #sidebar li {
}


/* Table Styles */
table {
	font-size: 1em;
}
/* @end */

/* @group Blog */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	margin: 0 0 10px;
	padding: 0;
	text-align: justify;
}

ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;
}

.blog-tag-size-1 {	
	font-size: 0.8em;
}

.blog-tag-size-2 {	
	font-size: 0.85em;
}

.blog-tag-size-3 {	
	font-size: 0.9em;
}

.blog-tag-size-4 {	
	font-size: 0.95em;
}

.blog-tag-size-5 {	
	font-size: 1em;
}

.blog-tag-size-6 {	
	font-size: 1.05em;
}

.blog-tag-size-7 {	
	font-size: 1.1em;
}

.blog-tag-size-8 {	
	font-size: 1.15em;
}

.blog-tag-size-9 {	
	font-size: 1.2em;
}

.blog-tag-size-10 {	
	font-size: 1.25em;
}

.blog-tag-size-11 {	
	font-size: 1.3em;
}

.blog-tag-size-12 {	
	font-size: 1.35em;
}

.blog-tag-size-13 {
	font-size: 1.4em;
}

.blog-tag-size-14 {	
	font-size: 1.45em;
}

.blog-tag-size-15 {
	font-size: 1.5em;
}

.blog-tag-size-16 {	
	font-size: 1.55em;
}

.blog-tag-size-17 {	
	font-size: 1.6em;
}

.blog-tag-size-18 {	
	font-size: 1.65em;
}

.blog-tag-size-19 {
	font-size: 1.7em;
}

.blog-tag-size-20 {	
	font-size: 1.75em;
}

/* @end */

/* @group Archive Page */

.blog-archive-background {
}


.blog-entry-summary {
	margin-bottom: 10px;
}

.blog-archive-headings-wrapper {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}

.blog-archive-month {
	font-size: 1.6em;
	margin-bottom: 5px;
}

.blog-archive-link {
}

.blog-archive-link a:link, .blog-archive-link a:visited {
}

	
/* @end */

.blog-entry {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eaeaea;
	margin-top: 20px;
}

.blog-entry-title {
	font-size: 1.6em;
	margin: 0 0 5px;
	font-weight: normal;
	padding-bottom: 5px;
	border-bottom: 1px solid silver;
}

.blog-entry-title a:link {
	text-decoration: none;
	color: #555555;
}

.blog-entry-date {
	color: #666;
	margin-bottom: 15px;
}

.blog-read-more {
	display: block;
	padding-top: 10px;
	font-style: italic;
}

.blog-entry-body {
}

.blog-entry-comments {
	margin-top: 10px;
}

/*styles the category link in the main entry */
.blog-entry-category {
	padding-left: 16px;
	margin-left: 8px;
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

/*styles the permalink link in the main entry */
.blog-entry-permalink {
	padding-left: 16px;
	margin-left: 8px;
}

.blog-entry-permalink a:link, .blog-entry-permalink a:visited {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom: 10px;
}

.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
	margin-top: 5px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 10px;
	border-bottom: 1px solid silver;
	padding-bottom: 10px;
}

.blog-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
}

.blog-comments-rss-link {
	background: url(images/rss_icon.gif) no-repeat left center;
	padding-left: 16px;
}

/* Comment links */
a.blog-comment-link {
	background: no-repeat left center url(images/comments.png);
	padding-left: 16px;
	margin-right: 5px;
}

/* Trackback links */
a.blog-trackback-link {
	padding-left: 16px;
}

/* @end */

/* @group File Sharing */

.filesharing-description {
}

.filesharing-item {
	margin-bottom: 15px;
}

.filesharing-item-title a:link {
	padding-left: 16px;

}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	font-size: 1.6em;
	margin-bottom: 5px;
	top: 10px;
	position: relative;	
	border-bottom: 1px solid silver;
	padding-bottom: 5px;
	padding-top: 10px;
}

.album-description {
	margin-bottom: 75px;
	position: relative;
	top: 10px;
}


.album-wrapper {
	display: block;
	width: 99%;
	position: relative;
}

.thumbnail-wrap {
	text-align: center;
	position: relative;
	float: left;
	margin-bottom: 60px;
	margin-right: 18px;
}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	padding: 1px;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	margin: auto;
}

.thumbnail-caption {
	color: #b3b3b3;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 38px;
	display: block;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
}

.photo-navigation {
	margin-bottom: 35px;
}

.photo-links {
	margin: 0;
}

.photo-navigation a:link, .photo-navigation a:visited {

}

.photo-navigation a:hover {

}

.photo-frame{
	padding: 1px;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
}

.photo-title {
	font-size: 1.6em;
	margin: 10px 0 0;
}

.photo-caption {
	margin: 5px 0 10px;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}
/* @end */

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {
	padding-bottom: 5px;
	border-bottom: 1px solid silver;
}
.movie-frame {
	margin-bottom: 10px;
	z-index: -10;
	float: right;
}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 1.4em;
	padding-top: 10px;
	border-bottom: 1px solid silver;
	padding-bottom: 5px;
	margin-right: 10px;
}

.movie-page-description {
	margin-bottom: 15px;
	padding-right: 10px;
}

.movie-thumbnail-frame {
	width: 132px;
	height: 132px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding: 1px;
	border-top: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
}

.movie-thumbnail-frame:hover {
}


.movie-thumbnail-caption {
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	background: #fafafa;
	margin: 10px;
}

.movie-title {
	color: #636363;
	font-size: 2.3em;
	text-shadow: 2px 2px 1px #888888;
	border-bottom: 1px solid silver;
	padding-bottom: 5px;
}

.movie-frame {
	margin-bottom: 10px;
	z-index: -3;
}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text {
	padding-top: 10px;
} 

.required-text {

} 

.form-input-field {
	background: #f4f4f4;

} 

.form-input-button {

} 
/* @end */


/* @group JS-Kit Override */

.js-singleCommentBodyT {
	display: block;
	padding-top: 17px !important;

}

.js-singleCommentHeader {
	padding: 0 8px !important;
}

.js-OldComments,
.js-commentFieldLabel,
.js-pmFieldLabel,
.js-singleCommentBody,
.js-singleCommentKarmaComMod,
.js-commentBodyLabel,
.js-commentCmtTextarea,
.js-commentAvatarArea,
.js-OldCommentsWrap,
.js-OldComments,
.js-CreateCommentFieldsWrap,
.js-CreateCommentFields,
.js-commentCmtTextarea,
.js-kit-comments div {
	clear: none !important;
}

.js-singleCommentText {
	display: block !important;
	clear: both !important;
}

.js-kit-comments br {
	display: none !important;
}

.js-singleCommentBody br {
	display: block !important;
}

/* @end */

/* @group Country Menu */

#CountryMenu {
	text-align: left;
margin-left: 15px;
position: relative;
	top: -35px;
	padding: 5px;
	background-color: transparent;
	width: 95%;
	height: 20px;
}

/* @end */


/* @group Extra Content */

.ecName {
	display: none;
}

#extraContainer9 {
	position: absolute;
	z-index: 20;
}

 #myExtraContent1 {
	border: 3px solid silver;
	padding: 2px 10px;
}

 #myExtraContent2 {
	padding: 2px 10px;
	background-color: #5170ca;
	color: #fff;
} 

#myExtraContent3 {
	background-color: #ccc;
	color: #fff;
	padding: 2px 10px;
}

#myExtraContent4 {
	background-color: #93cd93;
	color: #fff;
	padding: 2px 10px;
}

.column { float: left; }
.one { width: 100%; }
.two { width: %;}
.three { width: 33%; }
.four { width: 25%; }
.five { width: 20%; }
.two3rds { width: 66%; }
.three4ths { width: 75%; }
.four5ths { width: 80%; }
.column .content { width: 90% ! important; margin: 0 auto; padding: 0 ! important; float: none ! important;}

/* @end */